Einführung

Mit dem WinCddbM Utility können Sie

  • vorhandene Musik-Dateien von CDs anhören,
  • in WAV-Dateien speichern, WAV-Dateien anhören,
  • WAV-Dateien in MP3-Dateien konvertieren, MP3-Dateien anhören,
  • in vorhandenen Verzeichnissen WAV-Dateien und MP3-Dateien bearbeiten,
  • die Titel von CDs und Musikstücken in einer lokalen Datenbank speichern,
  • und in der lokalen Datenbank nach CDs und Musikstücken suchen.

Beim Erstellen von WAV-Dateien aus Musik-CDs können die Informationen über die CD und die einzelnen Musikstücke aus einer vorhandenen Datenbank aus dem Internet gelesen werden und in den Dateinamen der WAV-Dateien eingebaut werden.

Existierende Programme zum Brennen von CDs können diese Information nutzen, um die gebrannte CD mit einem Inhaltsverzeichnis zu versehen.

Einschränkungen zur Nutzung dieser Software werden im Haftungsausschluß angezeigt. Insbesondere können keine WAV-Dateien nach MP3-Dateien konvertiert werden, da dazu eine Lizenz zur Erstellung von MP3-Dateien nötig ist.

Diese kurze Einführung soll Ihnen helfen, mit dem Funktionsumfang von WinCddbM rasch zurecht zu kommen.

Nächste Themen

  • die Programmoberfläche
nach oben nach oben


Hauptfenster

Das WinCddbM Hauptfenster besteht aus vier Elementen. Nacheinander sind in diesem Hauptfenster enthalten:

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • die Statusleiste

    WinCddbM besitzt drei Anwendungsfenster zur Anzeige der Dateiinhalte.

    Das erste Anwendungsfenster enthält die Anzeige des Inhalts einer geöffneten CD.

    Das zweite Anwendungsfenster enthält die Anzeige des Inhalts eines vorhandenen Verzeichnisses.

    Das dritte Anwendungsfenster enthält die Suchfunktionen der lokalen Datenbank.

    • Nächste Themen

    • die Titelleiste
    • die Menüleiste
    • die Symbolleiste
    • das Anwendungsfenster zur Anzeige einer CD
    • das Anwendungsfenster zur Anzeige eines Verzeichnisses
    • das Anwendungsfenster zum Suchen in der lokalen Datenbank
    • die Statusleiste


Titelleiste

Die Titelleiste enthält hinter dem Programmnamen den Namen des Laufwerks der im aktiven Fenster geöffneten CD. Auf der rechten Seite sind die Standard-Windows-Buttons zum Minimieren, Maximieren und Schließen der Anwendung enthalten.

Der Minimieren-Button funktioniert anders als bei anderen Windows-Anwendungen. Durch Drücken des Buttons "Minimieren" wird die Anwendung nicht in die Windows-Taskleiste minimiert, sie wird aus der Windows-Taskleiste entfernt und ein neues Symbol wird in den System-Tray aufgenommen. Von dort aus kann sie mit einem Doppelklick wiederhergestellt werden, mit einem Rechtsklick kann ein Kontext-Menü angezeigt werden,

aus dem die Anwendung wieder hergestellt werden kann oder beendet werden kann.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Menüleiste

Die Menüleiste enthält die aktiven Funktionen dieses Fensters. Auf der rechten Seite sind die Standard- Windows-Buttons zum Minimieren, Maximieren und Schließen des Anwendungs-Fensters enthalten.

Die Menüleiste und die Symbolleiste enthalten zusammen alle ausführbaren Funktionen des Anwendungs-Fensters.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Symbolleiste

Die Symbolleisten enthalten die Funktionen der aktiven Anwendungsfenster.

Die Menüleiste und die Symbolleiste enthalten zusammen alle ausführbaren Funktionen des jeweiligen Anwendungsfensters.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Symbolleiste im Anwendungsfenster 1

Die Symbolleiste enthält die Funktionen des aktiven Anwendungsfenster.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Symbolleiste im Anwendungsfenster 2

Die Symbolleiste enthält die Funktionen des aktiven Anwendungsfenster.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Symbolleiste im Anwendungsfenster 3

Die Symbolleiste enthält die Funktionen des aktiven Anwendungsfenster.

In der Symbolleiste ist ein Eingabefeld für ein Verzeichnis enthalten, das die Musik-Dateien enthält.

Durch einen Klick auf das Eingabefeld öffnet sich der Dialog 'Ordner suchen', in dem das Verzeichnis, das die Musik-Dateien enthält, ausgewählt werden kann.

Dieses hier ausgewählte Verzeichnis muss nicht zwingend übereinstimmen mit dem in den 'Optionen', 'Programmoptionen', Karteireiter 'Musik' eingestellten Verzeichnis (siehe 'Optionen', 'Programmoptionen', Karteireiter 'Musik'). Dies hat den Sinn, dass neu erstellte wav- und mp3-Dateien zuerst an anderer Stelle gespeichert werden können; ein vollständiges Archiv der Musik-Dateien von CD kann dann z.B. auf einer externen Festplatte gespeichert sein, die über einen USB-Anschluß nicht immer an den Computer angeschlossen ist.

Zur Bildung eines Dateinamen wird aber auch in diesem Verzeichnis die eingestellte Dateinamen-Maske aus den 'Optionen', 'Programmoptionen', Karteireiter 'Dateinamen Maske' benutzt (siehe 'Optionen', 'Programmoptionen', Karteireiter 'Dateinamen Maske').

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Anwendungsfenster

Das Anwendungsfenster enthält die Anzeige des Inhalts einer geöffneten CD.

Das Anwendungsfenster enthält vier Bereiche:

  • links oben die Kopf-Information der eingelegten CD
  • links unten die Einzeltitel-Information der eingelegten CD
  • rechts oben die Kopf-Information der Internet-Datenbank zur eingelegten CD
  • rechts unten die Einzeltitel-Information der Internet-Datenbank zur eingelegten CD

Titel können immer nur im Fenster der Einzeltitel-Information der eingelegten CD (links unten) markiert werden.

In den Spalten 'Wav' und 'Mp3' ist jeweils eine Markierung vorhanden, die anzeigt, ob es eine WAV-Datei oder eine MP3-Datei zu dem Titel gibt.

Die Spalten 'Titel', 'Künstler' und 'Album' enthalten jeweils die Information zu den einzelnen Titeln.

Die Spalte 'Spielzeit' enthält jeweils die Spielzeit zu den einzelnen Titeln.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • das Kontextmenü im Anwendungsfenster
  • die Statusleiste


Kontextmenü des Anwendungsfensters 1

Die rechte Maustaste kann zum Anzeigen eines Kontextmenüs benutzt werden.

Wenn die Maus auf einem der Einträge der CD oder des Verzeichnisses steht (im Anwendungsfenster links unten) kann das Kontextmenü durch Drücken der rechten Maustaste angezeigt werden.

Abhängig vom Vorhandensein von WAV-Dateien oder MP3-Dateien sind verschiedene Möglichkeiten im Kontextmenü auswählbar.

Wav Datei löschen | die existierende WAV-Datei wird entfernt und in dem Papierkorb abgelegt.
Mp3 Datei löschen | die existierende MP3-Datei wird entfernt und in dem Papierkorb abgelegt.
ID3 Tags anzeigen | der Dialog "ID3 Tags" wird angezeigt, in dem die vorhandenen ID3-Tags angezeigt, die vorhandenen ID3-Tags gelöscht oder neue ID3_Tags hinzugefügt werden können.

Mit dem Dialog "ID3 Tags" können vorhandene ID3-Tags angezeigt, vorhandene ID3-Tags gelöscht oder neue ID3_Tags hinzugefügt werden.

  • Mit der Anzeige des Dialogs werden vorhandene ID3-Tags angezeigt. Falls ID3-Tags vorhanden sind, ist das Kontrollkästchen "ID3v1 vorhanden" aktiviert und angekreuzt. In diesem Fall kann die vorhandene Information in den Eingabefeldern überschrieben werden. Durch Drücken des "ID3 schreiben"-Buttons wird die eingegebene Information in der MP3-Datei gespeichert.
  • Falls ID3-Tags vorhanden sind, ist das Kontrollkästchen "ID3v1 vorhanden" aktiviert und angekreuzt. In diesem Fall kann durch Drücken des "ID3 löschen"-Buttons die vorhandene Information gelöscht werden.
  • Falls keine ID3-Tags vorhanden sind, ist das Kontrollkästchen "ID3v1 vorhanden" nicht angekreuzt. In diesem Fall kann nach Ankreuzen des Kontrollkästchens Information in die Eingabefelder eingegeben werden. Durch Drücken des "ID3 schreiben"-Buttons wird die eingegebene Information in der MP3-Datei gespeichert.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • das Kontextmenü im Anwendungsfenster
  • die Statusleiste


Anwendungsfenster

Das Anwendungsfenster enthält die Anzeige des Inhalts eines vorhandenen Verzeichnisses.

Das Anwendungsfenster enthält einen Bereich:

  • die Einzeltitel-Information des geöffneten Verzeichnisses

Titel können immer nur im Fenster der Einzeltitel-Information markiert werden.

In den Spalten 'Wav' und 'Mp3' ist jeweils eine Markierung vorhanden, die anzeigt, ob es eine WAV-Datei oder eine MP3-Datei zu dem Titel gibt.

Die Spalte 'Titel' enthält den Dateinamen zu den einzelnen Titeln.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • das Kontextmenü im Anwendungsfenster
  • die Statusleiste


Kontextmenü des Anwendungsfensters 2

Die rechte Maustaste kann zum Anzeigen eines Kontextmenüs benutzt werden.

Wenn die Maus auf einem der Einträge des Verzeichnisses steht kann das Kontextmenü durch Drücken der rechten Maustaste angezeigt werden.

Abhängig vom Vorhandensein von WAV-Dateien oder MP3-Dateien sind verschiedene Möglichkeiten im Kontextmenü auswählbar.

Wav Datei löschen | die existierende WAV-Datei wird entfernt und in dem Papierkorb abgelegt.
Mp3 Datei löschen | die existierende MP3-Datei wird entfernt und in dem Papierkorb abgelegt.
ID3 Tags anzeigen | der Dialog "ID3 Tags" wird angezeigt, in dem die vorhandenen ID3-Tags angezeigt, die vorhandenen ID3-Tags gelöscht oder neue ID3_Tags hinzugefügt werden können.

Mit dem Dialog "ID3 Tags" können vorhandene ID3-Tags angezeigt, vorhandene ID3-Tags gelöscht oder neue ID3_Tags hinzugefügt werden.

  • Mit der Anzeige des Dialogs werden vorhandene ID3-Tags angezeigt. Falls ID3-Tags vorhanden sind, ist das Kontrollkästchen "ID3v1 vorhanden" aktiviert und angekreuzt. In diesem Fall kann die vorhandene Information in den Eingabefeldern überschrieben werden. Durch Drücken des "ID3 schreiben"-Buttons wird die eingegebene Information in der MP3-Datei gespeichert.
  • Falls ID3-Tags vorhanden sind, ist das Kontrollkästchen "ID3v1 vorhanden" aktiviert und angekreuzt. In diesem Fall kann durch Drücken des "ID3 löschen"-Buttons die vorhandene Information gelöscht werden.
  • Falls keine ID3-Tags vorhanden sind, ist das Kontrollkästchen "ID3v1 vorhanden" nicht angekreuzt. In diesem Fall kann nach Ankreuzen des Kontrollkästchens Information in die Eingabefelder eingegeben werden. Durch Drücken des "ID3 schreiben"-Buttons wird die eingegebene Information in der MP3-Datei gespeichert.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • das Kontextmenü im Anwendungsfenster
  • die Statusleiste


Anwendungsfenster

Das Anwendungsfenster enthält Felder zur Eingabe der Suchkriterien und die Anzeige der gefundenen Ergebnisse.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • das Kontextmenü im Anwendungsfenster
  • die Statusleiste


Statusleiste

Die Statusleiste enthält Informationen zum Ablauf der Verarbeitung, Informationen zur geöffneten Datei des Anwendungs-Fensters, einen Fortschrittsbalken, um grafisch über lang dauernde Vorgänge zu informieren, sowie das aktuelle Datum und die Uhrzeit.

  • die Statusleiste enthält einen Informationsblock als ersten Teil der Zeile. In diesem Informationsblock werden Nachrichten ausgegeben, die über den erfolgreichen oder nicht-erfolgreichen Fortschritt berichten. Eine Nachricht ist jeweils mit einem der Symbole Information (Informations-Meldung), Warnung (Warnungs-Meldung) oder Fehler (Fehler-Meldung) gekennzeichnet.
  • der zweite Teil der Zeile enthält den Fortschrittsbalken.
  • der dritte Teil der Zeile enthält das aktuelle Datum und die Uhrzeit.

Die Informationen der Statusleiste werden jeweils aktualisiert, wenn ein anderes Anwendungs-Fenster aktiviert wird.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Menü Datei

Im Menü 'Datei' sind Funktionen vorhanden, die in dem jeweiligen Anwendungsfenster ausgeführt werden können.

  • im Anwendungsfenster 1

  • im Anwendungsfenster 2

  • im Anwendungsfenster 3

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


CD laden

Die Funktion 'CD laden' öffnet die eingelegte CD, versucht die Information über die CD von der Datenbank im Internet zu lesen und zeigt daraufhin das Anwendungsfenster zur Anzeige des CD-Inhalts an.

In einigen Fällen kann es vorkommen, dass mehrere CDs mit dem gleichen Schlüssel in der Datenbank eingetragen sind (die sich in wenigen Details voneinander unterscheiden). In diesem Fall wird ein Dialog angezeigt, aus dem die gewünschte CD-Information ausgewählt werden kann.

'CD laden' wird automatisch ausgeführt, wenn dieses Programm gestartet ist und dann eine CD eingelegt wird und die Schublade geschlossen wird.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Verzeichnis öffnen

Die Funktion 'Verzeichnis öffnen' öffnet ein existierendes Verzeichnis und zeigt daraufhin das Anwendungsfenster zur Anzeige des Verzeichnis-Inhalts an.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Suchen in lokaler Datenbank

Die Funktion 'Suchen in lokaler Datenbank' öffnet ein neues Anwendungsfenster, in dem Suchkriterien zur Suche in der lokalen Datenbank eingegeben werden können und in dem die Suchergebnisse gezeigt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Präferenzen

Die Funktion 'Präferenzen' zeigt einen Dialog an, in dem Einstellungen für den Zugriff auf die Internet-Datenbank zur Anzeige von CD-Inhalten gemacht werden können.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Speichern der DB Information in lokale Datenbank

Die zu einer CD vorhandene Information der Internet-Datenbank kann zusammen mit Informationen von der CD in eine lokale Datenbank gespeichert werden.

Zu der CD werden folgende Daten gespeichert:

  • der Name des Künstlers
  • der Name des Album
  • das Genre der CD
  • das Jahr der CD
  • die Anzahl der Titel
  • die Gesamtzeit aller Titel der CD
  • ein Kommentar zur CD
  • das Speicherdatum dieser Information

Zu den einzelnen Titeln der CD werden folgende Daten gespeichert:

  • der Name des Titel
  • die Spielzeit des Titels
  • ein Kommentar zum Titel
  • das Speicherdatum dieser Information

Nach dem Speichern sind alle Informationen über die Suchfunktion abfragbar.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • das Kontextmenü im Anwendungsfenster
  • die Statusleiste


Suchen

Das Anwendungsfenster enthält die Suchkriterien und die Anzeige der gefundenen Ergebnisse.

Nach der Eingabe der Suchkriterien kann mit der Menü-Funktion "Suchen" oder mit dem Button "Suchen" der Symbolleiste die Suche gestartet werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Suchkriterien

In diesem Anwendungsfenster werden im oberen Teil die Suchkriterien zur Suche in der lokalen Datenbank eingegeben.

Suchkriterien sind in Karteireitern organisiert. Es können mehrere Suchkriterien angegeben werden, die dann zusammen erfüllt sein müssen, damit ein Eintrag in den Suchergebnissen erscheint.

Mit einer Markierung in der Checkbox "Nicht" werden die weiteren Suchkriterien negativ interpretiert, d.h. sie dürfen nicht erfüllt sein, damit ein Eintrag in den Suchergebnissen erscheint.

In der Gruppe "Verbindung zum nächsten Teil" wird entweder "Und" oder "Oder" markiert; damit wird der nächste Karteireiter sofort erstellt und angezeigt.

Um Karteireiter zu löschen, muss auf den "Schließen"-Button des Karteireiters geklickt werden.

Bis zu 10 Suchkriterien können angegeben werden, d.h. es können bis zu 10 Karteireiter vorhanden sein.

In jedem Suchkriterium gibt es Einschränkungen der Suche nach Text-Feldern und nach numerischen Feldern. Zuerst wird bei "Feld" das Suchfeld ausgewählt durch Auswahl eines Elementes in der Listbox.

"Anzahl Titel", "Gesamtzeit" und "Spielzeit" sind numerische Werte, die durch Eingaben in "Numerische Suche" gefunden werden können. Alle anderen Werte können durch Eingabe in "Text Suche" gefunden werden.

In der "Text Suche" sind die Markierungen "Teil des Feldes", "Vollständiges Feld", "Anfang des Feldes" und "Ende des Feldes" möglich.

In der "Numerischen Suche" sind die Markierungen "Gleich", "Kleiner", "Größer" und "Zwischen" möglich. Bei der Markierung "Zwischen" wird die Suche einschließlich der beiden Grenzen durchgeführt. Sobald eine dieser Markierungen ausgewählt wird, wird das Feld "Text Suche" gesperrt. Sobald in der "Numerischen Suche" eine der Markierungen "Gleich", "Kleiner" oder "Größer" ausgewählt wird, wird der zweite Teil im Suchfeld in der "Numerischen Suche" gesperrt.

Wenn der "Suchen" Button in der Symbolleiste aktiv oder die "Suchen" Funktion im Menü aktiv ist, wird mit diesem Button die Suche durchgeführt. Alternativ dazu kann die Suche durch das Drücken der "Enter"-Taste gestartet werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Suchergebnis

In diesem Fenster werden im unteren Teil die Suchergebnisse der Suche in der lokalen Datenbank ausgegeben.

Die Anzeige ist zweigeteilt. Im linken Teil ist die Anzeige von Künstler und Album einschließlich der Anzahl der Titel, der Gesamtspielzeit und der Typ des Albums enthalten ('CD'). Im rechten Teil werden die einzelnen Titel des Albums angezeigt.

Das Teil-Fenster der rechten Seite enthält folgende Ergebnisspalten in der Anzeige:

# | die Nummer des Titels auf der CD
DB# | die Nummer des Titels in der lokalen Datenbank
Wav | eine Markierung, ob dieser Titel als wav-Datei (in dem in der Symbolleiste eingestellten Verzeichnis) gespeichert ist oder nicht
Mp3 | eine Markierung, ob dieser Titel als mp3-Datei (in dem in der Symbolleiste eingestellten Verzeichnis) gespeichert ist oder nicht
Titel | den Name des Titels
Spielzeit | die Spielzeit des Titels in der Darstellung Stunden:Minuten:Sekunden
Sekunden | die Spielzeit des Titels in Sekunden
Datum | das Speicherdatum des Eintrags in der lokalen Datenbank
Kommentar | ein Kommentar, der zu dem Titel in der lokalen Datenbank gespeichert wurde

Die Fenster haben folgende Eingabemöglichkeiten:

  • Im linken Teilfenster
    Klick | ein Klick in einer Zeile positioniert die Anzeige im rechten Teilfenster so, dass der erste Titel des Albums zu sehen ist. Der Eintrag wird dabei farblich markiert.
    Doppelklick | ein Doppelklick in einer Zeile fügt das Album mit allen Titeln zu der Liste im WinPlayerM-Menü hinzu

  • Im rechten Teilfenster
    Klick | ein Klick in einer Zeile positioniert die Anzeige im linken Teilfenster so, dass das Album zu sehen ist.
    Doppelklick | ein Doppelklick in einer Zeile fügt den Titel zu der Liste im WinPlayerM-Menü hinzu

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Seite einrichten

Die Funktion 'Seite einrichten' ermöglicht die Einstellungen zu den Drucker-Parametern.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Seitenansicht

Die Funktion 'Seitenansicht' zeigt ein Fenster an, in dem die Seite dargestellt wird, wie sie gedruckt aussehen würde.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Drucken

Die Funktion 'Drucken' startet den Drucker-Dialog zur Auswahl des Druckers und druckt danach die Seite aus.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Schließen

Die Funktion 'Schließen' schließt das aktuelle Anwendungs-Fenster.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Beenden

Die Funktion 'Beenden' schließt alle offenen Anwendungs-Fenster und beendet dann die Anwendung.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Menü Bearbeiten

Im Menü 'Bearbeiten' sind Funktionen vorhanden, die in diesem Anwendungsfenster ausgeführt werden können.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


CD abspielen

Die Funktion 'CD abspielen' ist nur dann aktiv, wenn ein Titel in der CD-Anzeige markiert ist.

Der Funktionsname ändert sich zu 'CD abspielen beenden' und wird benutzt zum Beenden des Abspielens.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


WAV erstellen

Die Funktion 'WAV erstellen' ist nur dann aktiv, wenn ein Titel in der CD-Anzeige markiert ist.

Bei manchen CD-Laufwerken kann es vorkommen, dass diese zu schnell sind und damit die Daten falsch liefern (eine erstellte WAV- Datei liefert nicht mehr den Sound der CD). In diesem Fall kann die Geschwindigkeit des CD-Laufwerks reduziert werden auf einfache Geschwindigkeit, in dem nach dem Einlegen der CD und vor dem Erstellen der WAV-Datei das Utility SCSISpeed.exe ausgeführt wird. (Einfache Geschwindigkeit bedeutet, dass das CD-Laufwerk exakt so lange braucht, um den Titel von CD zu lesen, wie der Titel lang ist.)

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


WAV abspielen

Die Funktion 'WAV abspielen' ist nur dann aktiv, wenn ein Titel in der CD-Anzeige markiert ist, zu dem es eine WAV-Datei gibt.

Der Funktionsname ändert sich zu 'WAV abspielen beenden' und wird benutzt zum Beenden des Abspielens.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


MP3 erstellen

Die Funktion 'MP3 erstellen' ist nur dann aktiv, wenn ein Titel in der CD-Anzeige markiert ist, zu dem es eine WAV-Datei gibt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


MP3 abspielen

Die Funktion 'MP3 abspielen' ist nur dann aktiv, wenn ein Titel in der CD-Anzeige markiert ist, zu dem es eine MP3-Datei gibt.

Der Funktionsname ändert sich zu 'MP3 abspielen beenden' und wird benutzt zum Beenden des Abspielens.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Stop

Die Funktion 'Stop' ist nur dann aktiv, wenn ein Titel in der CD-Anzeige markiert ist und eine der Abspiel-Funktionen aktiviert wurde.

Mit 'Stop' wird das Abspielen des aktuellen Titels beendet, weitere markierte Titel werden nicht mehr abgespielt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Pause

Die Funktion 'Pause' ist nur dann aktiv, wenn ein Titel in der CD-Anzeige markiert ist und eine der Abspiel-Funktionen aktiviert wurde.

Mit 'Pause' wird das Abspielen des aktuellen Titels angehalten, der Funktionsname ändert sich auf 'Weiter'. Durch Auswahl der Funktion 'Weiter' kann das Abspielen des aktuellen Titels wieder fortgesetzt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Nächstes

Die Funktion 'Nächstes' ist nur dann aktiv, wenn mehrere Titel in der CD-Anzeige markiert sind und eine der Abspiel-Funktionen aktiv ist.

Mit 'Nächstes' wird das Abspielen des aktuellen Titels beendet, der nächste markierte Titel wird abgespielt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Optionen

Die Funktion 'Optionen' ermöglicht die Auswahl und die Eingabe optionaler Information.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Dateioperationen bestätigen

Die Funktion 'Dateioperationen bestätigen' zeigt ein Menü an, in dem eingestellt werden kann, ob vor dem Löschen von Dateien noch eine Nachfrage durchgeführt wird.

Verwandte Themen

  • Dateioperationen bestätigen
  • Programmoptionen
  • Programmlizenzierung
  • MP3 Konfiguration
  • Sound Einstellungen


Programmoptionen

Die Funktion 'Programmoptionen' zeigt einen Dialog an, in dem verschiedene 'Programmoptionen' ausgewählt oder eingegeben werden können.

Verwandte Themen

  • Trace Optionen
  • Verzeichnis für Musik-Dateien
  • Dateinamen Maske
  • Ersetzungs Zeichen
  • Datenbank


Programmlizenzierung

Die Funktion 'Programmlizenzierung' zeigt einen Dialog an, mit dem eine 'Programmlizenzierung' durchgeführt werden kann.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


MP3 Konfiguration

Die Funktion 'MP3 Konfiguration' zeigt ein Menü an, in dem MP3-Optionen eingestellt werden können, die beim Erstellen von MP3-Dateien aus den zuvor kopierten WAV-Dateien benutzt werden.

Verwandte Themen

  • Dateioperationen bestätigen
  • Programmoptionen
  • Programmlizenzierung
  • MP3 Konfiguration
  • Sound Einstellungen


Sound Einstellungen

Die Funktion 'Sound Einstellungen' zeigt ein Menü an, in Einstellungen zum Abspielen von Musik-Dateien vorgenommen werden können.

Verwandte Themen

  • Dateioperationen bestätigen
  • Programmoptionen
  • Programmlizenzierung
  • MP3 Konfiguration
  • Sound Einstellungen


Fenster

In der Funktion 'Fenster' können die offenen Fenster angeordnet werden, das aktive Fenster kann geschlossen werden, oder ein offenes Fenster kann aktiviert werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Anordnen

In der Funktion 'Anordnen' können die offenen Fenster angeordnet werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Menü Fenster - Überlappend

Ordnet die geöffneten Fenster, soweit diese nicht minimiert sind, überlappend an.


Menü Fenster - Übereinander

Ordnet nicht minimierte Fenster übereinander an.


Menü Fenster - Nebeneinander

Ordnet alle nicht minimierten Fenster nebeneinander an.


Menü Fenster - Symbole anordnen

Ordnet die minimierten Fenster, beginnend links unten im Hauptfenster.


Offene Fenster

In der Funktion 'Offene Fenster' sind alle offenen Fenster in einer Liste enthalten. Das aktive Fenster ist gekennzeichnet. Durch Auswahl eines anderen offenen Fensters kann dieses zum ativen Fenster gemacht werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Sprache

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Sprache Englisch

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • Sprache Englisch
  • Sprache Deutsch


Sprache Deutsch

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • Sprache Englisch
  • Sprache Deutsch


Hilfe

Hilfe

In der Funktion 'Hilfe' kann Information über die Anwendung, die Hilfe und weitere Information angezeigt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Exportieren

Die Funktion 'Exportieren' führt zuerst die Abfrage aus, stellt die Suchergebnisse dar, und speichert die Ergebnisse in einer XML-Datei.
Dabei kann der Dateiname für die zu speichernde Ergebnisse angegeben werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • das Anwendungsfenster zur Anzeige einer CD
  • das Anwendungsfenster zur Anzeige eines Verzeichnisses
  • das Anwendungsfenster zum Suchen in der lokalen Datenbank
  • die Statusleiste


Lizenzdaten

Die Funktion 'Lizenz Daten' zeigt einen Dialog an, um Informationen einzugeben, mit dem eine 'Programmlizenzierung' durchgeführt werden kann.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


Lizenz Funktionen

Die Funktion 'Lizenz Funktionen' zeigt einen Dialog an, in dem Informationen dargestellt werden, aus denen die 'Programmlizenzierung' hervorgeht.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


Lizenzierung

Die Funktion 'Lizenzierung' zeigt einen Dialog an, in dem Informationen dargestellt werden, die zur 'Programmlizenzierung' führen.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


Programmoptionen Ersetzungs Zeichen

Die Funktion 'Programmoptionen Ersetzungs Zeichen' zeigt einen Dialog an, in dem Zeichen eingegeben werden können, die beim Speichern von Musik-Dateien durch andere Zeichen ersetzt werden sollen.

Programmoptionen Ersetzungs Zeichen

Falls in einem Namen einer Musik-Datei ein ungültiges Zeichen auftritt, wird dieses Zeichen ersetzt, so dass keine ungültigen Dateinamen entstehen, die ein Kopieren von CD verhindern würden.

Im Feld 'Original' werden jeweils die Zeichen angegeben, die beim Bilden eines Dateinamens ersetzt werden sollen.

Im Feld 'Ersetzung' werden jeweils die Zeichen angegeben, durch die die entsprechenden Original-Zeichen ersetzt werden.

Die vorgegebene Default-Einstellung ersetzt das Zeichen '/' jeweils durch ein '-' Zeichen, da das Zeichen '/' in einem Dateiname ungültig wäre.

Die Anzahl der Original-Zeichen muss mit der Anzahl der Ersetzungs-Zeichen übereinstimmen.

Verwandte Themen

  • Trace Optionen
  • Verzeichnis für Musik-Dateien
  • Dateinamen Maske
  • Ersetzungs Zeichen
  • Datenbank


Programmoptionen Datenbank

Die Funktion 'Programmoptionen Datenbank' zeigt einen Dialog an, in dem Datenbank Optionen eingestellt werden können.

In der 'Datenbank Typ'-Groupbox wird ausgewählt, welcher Datenbank-Typ aktiv sein soll.

  • Standardmäßig ist das die 'MS Access' Datenbank. In diesem Fall ist auch der Button "Datenbank komprimieren" aktiviert, das Feld "Datenbank Datei" aktiviert, und das Feld "Datenbank Name" inaktiv.
  • Als Alternative steht die Datenbank 'MySQL' zur Verfügung, wenn MySQL auf dem Rechner installiert ist und aktiviert ist. In diesem Fall ist der Button "Datenbank komprimieren" inaktiv, das Feld "Datenbank Datei" inaktiv, und das Feld "Datenbank Name" aktiviert.
  • Als weitere Alternative steht die Datenbank 'MS SQL Server' zur Verfügung, wenn MS SQL Server auf dem Rechner installiert ist und aktiviert ist. In diesem Fall ist der Button "Datenbank komprimieren" inaktiv, das Feld "Datenbank Datei" inaktiv, und das Feld "Datenbank Name" aktiviert.

Im Feld "Datenbank Datei" ist der Dateiname der ausgewählten Datenbank-Datei enthalten, wenn als Datenbank-Typ 'MS Access' ausgewählt ist.

Im Feld "Datenbank Name" ist der Datenbank-Name der ausgewählten Datenbank enthalten, wenn als Datenbank-Typ 'MySQL' oder 'MS SQL Server' ausgewählt ist.

In der Listbox sind Statusmeldungen zu der ausgewählten Datenbank enthalten.

Der Button "Datenbank erstellen" ist immer aktiv. Drücken dieses Buttons prüft die Aktivität des angegebenen Datenbank-Systems und die Existenz der angegebenen Datenbank. Falls das angegebene Datenbank-System aktiv ist, wird die Existenz der angegebenen Datenbank geprüft. Falls die angegebene Datenbank existiert, erfolgt zuerst eine Rückfrage, ob die Datenbank gelöscht werden soll. Bei Bestätigung des Löschvorgangs wird die Datenbank gelöscht und eine neue, leere Datenbank angelegt.

Warnung Vorhandene Informationen zu bereits gespeicherten CDs gehen dabei verloren.

Der Button "Datenbank komprimieren" ist nur dann aktiv, wenn als Datenbank-Typ 'MS Access' ausgewählt ist. Durch Drücken dieses Buttons wird eine Komprimierung der angegebenen Datenbank durchgeführt. Dies ist immer dann sinnvoll, wenn nach einiger Zeit viele Datensätze in die Datenbank hinzugefügt wurden, gelöscht wurden, oder aktualisiert wurden.

Verwandte Themen

  • Trace Optionen
  • Verzeichnis für Musik-Dateien
  • Dateinamen Maske
  • Ersetzungs Zeichen
  • Datenbank


Programmoptionen Dateinamen Maske

Die Funktion 'Programmoptionen Dateinamen Maske' zeigt einen Dialog an, in dem eingestellt werden kann, wie die von der CD kopierten Musik-Dateien heißen werden.

Programmoptionen Dateinamen Maske

In der Combobox 'Element zum Hinzufügen zur Maske für Dateinamen auswählen' wird eine Liste von Elementen angezeigt, die zur Dateinamen-Maske hinzugefügt werden können.

%L | repräsentiert den Name des Albums
%N | repräsentiert die Tracknummer des Titels
%T | repräsentiert den Name des Titels
%A | repräsentiert den Name des Künstlers
%\ | repräsentiert ein Trennzeichen zur Bildung eines neuen Verzeichnisses
%- | repräsentiert ein Minus-Zeichen zur Bildung eines Dateinamens
%b | repräsentiert ein Leerzeichen zur Bildung eines Dateinamens

Wenn Zeichen ausgewählt werden, werden sie sofort an die vorhandenen Zeichen des Feldes 'Maske für Dateinamen' hinzugefügt.

In der Combobox 'Maske für Dateinamen' sind die hinzugefügten Einstellungen enthalten, die zur Bildung eines Dateinamens benutzt werden. Es können darin aber auch verschiedene vorgegebene Masken ausgewählt werden, die folgendes repräsentieren:

%L%\\%N%b%A%b%-%b%T | repräsentiert den Albumname als Verzeichnis, die Tracknummer des Titels, ein Leerzeichen, den Name des Künstlers, ein Leerzeichen, ein Minus-Zeichen, ein Leerzeichen, den Name des Titels
%L%\\%A%b%-%b%T | repräsentiert den Albumname als Verzeichnis, den Name des Künstlers, ein Leerzeichen, ein Minus-Zeichen, ein Leerzeichen, den Name des Titels
%L%\\%T | repräsentiert den Albumname als Verzeichnis, den Name des Titels
%L%\\%N%b%-%b%T | repräsentiert den Albumname als Verzeichnis, die Tracknummer des Titels, ein Leerzeichen, ein Minus-Zeichen, ein Leerzeichen, den Name des Titels
%A%b%-%b%L%\\%N%b%-%b%T | repräsentiert den Name des Künstlers, ein Leerzeichen, ein Minus-Zeichen, ein Leerzeichen und den Albumname als Verzeichnis, die Tracknummer des Titels, ein Leerzeichen, ein Minus-Zeichen, ein Leerzeichen, den Name des Titels als Dateiname

Mit dem Button 'Standard' wird die 'Maske für Dateinamen' auf den ersten der drei oben genannten Werten gesetzt.

Mit dem Button 'Maske löschen' wird das Feld 'Maske für Dateinamen' gelöscht.

In der Groupbox 'Namensbenutzung' wird eingestellt, welche der angezeigten Informationen zur Bildung eines Dateinamens benutzt wird.

  • 'benutze CD Namen' benutzt die Felder aus der Anzeige der CD zur Bildung eines Dateinamens
  • 'benutze DB Namen' benutzt die Felder aus der Anzeige der Datenbank zur Bildung eines Dateinamens
  • 'überschreibe leere CD Namen durch DB Namen' benutzt die Felder aus der Anzeige der Datenbank zur Bildung eines Dateinamens nur dann, wenn die CD selbst keine Information enthält

Verwandte Themen

  • Trace Optionen
  • Verzeichnis für Musik-Dateien
  • Dateinamen Maske
  • Ersetzungs Zeichen
  • Datenbank


Programmoptionen Verzeichnis für Musik-Dateien

Die Funktion 'Verzeichnis für Musik-Dateien' zeigt einen Dialog an, in dem das Verzeichnis eingestellt werden kann, in dem Musik-Dateien von CD gespeichert werden.

In der 'Pfad für Wav und Mp3-Dateien'-Einstellung ist der Pfad-Name dargestellt, der benutzt wird, um Musik-Dateien zu speichern. Standardmäßig ist das Standard-Musik Verzeichnis eingestellt.

Mit dem Button 'Ordner auswählen' wird der 'Ordner suchen'-Dialog gestartet, mit dem ein Verzeichnis zur Speicherung der Musik-Dateien ausgewählt und eingestellt werden kann.

Verwandte Themen

  • Trace Optionen
  • Verzeichnis für Musik-Dateien
  • Dateinamen Maske
  • Ersetzungs Zeichen
  • Datenbank


Programmoptionen Trace

Die Funktion 'Programmoptionen Trace' zeigt einen Dialog an, in dem Trace Optionen eingestellt werden können.

In der 'Level'-Combobox wird ausgewählt, zu welchen Zeitpunkten Trace-Nachrichten geschrieben werden. Je höher der Level, desto mehr Nachrichten werden auf die Trace-Datei geschrieben. Standardmäßig ist 'Level 0' eingestellt.

In der 'Pfad für Trace-Dateien'-Einstellung ist der Pfad-Name dargestellt, der benutzt wird, um Trace-Dateien zu speichern. Standardmäßig ist das temporäre Verzeichnis eingestellt.

Mit dem Button 'Dateien löschen' werden die vorhandenen Trace-Dateien in dem eingestellten Verzeichnis gelöscht.

Mit dem Button 'Ordner auswählen' wird der 'Ordner suchen'-Dialog gestartet, mit dem ein Verzeichnis zur Speicherung der Trace-Dateien ausgewählt und eingestellt werden kann.

Verwandte Themen

  • Trace Optionen
  • Verzeichnis für Musik-Dateien
  • Dateinamen Maske
  • Ersetzungs Zeichen
  • Datenbank